import { getTranslations } from "next-intl/server";

import { SecondChancePage } from "@/components/domains/retaining/second-chance";
import { Typography } from "@/components/ui";

import styles from "./page.module.scss";

export default async function SecondChance() {
  const t = await getTranslations("SecondChance");

  return (
    <div className={styles.container}>
      <Typography as="h1" weight="bold" size="xl" className={styles.title}>
        {t("title")}
      </Typography>
      <SecondChancePage />
    </div>
  );
}
